Bug 239813 - Dom0 page cache fills up during guest I/O & hangs on guest reboot after install
Dom0 page cache fills up during guest I/O & hangs on guest reboot after install
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: kernel-xen (Show other bugs)
5.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Xen Maintainance List
Martin Jenner
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-05-11 10:18 EDT by Jay Turner
Modified: 2015-01-07 19:15 EST (History)
4 users (show)

See Also:
Fixed In Version: 5.1
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-12-07 12:26:52 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 2 RHEL Product and Program Management 2007-05-11 10:24:45 EDT
This request was evaluated by Red Hat Product Management for inclusion in a Red
Hat Enterprise Linux maintenance release.  Product Management has requested
further review of this request by Red Hat Engineering, for potential
inclusion in a Red Hat Enterprise Linux Update release for currently deployed
products.  This request is not yet committed for inclusion in an Update
release.
Comment 3 Rik van Riel 2007-05-11 16:10:17 EDT
I guess what we really need is a virt-install component in bugzilla?  Or is it
built from the virt-manager source rpm and I guessed right?
Comment 4 Daniel Berrange 2007-05-11 18:01:45 EDT
This really should be  kernel-xen actually - the subject was not changed when
the bug was cloned. See the first comment for details of the problem with page
cache filling up during guest I/O, despite block backends using O_DIRECT.

Comment 5 Red Hat Bugzilla 2007-07-24 20:46:19 EDT
change QA contact
Comment 6 RHEL Product and Program Management 2007-09-07 15:54:11 EDT
This request was previously evaluated by Red Hat Product Management
for inclusion in the current Red Hat Enterprise Linux release, but
Red Hat was unable to resolve it in time.  This request will be
reviewed for a future Red Hat Enterprise Linux release.
Comment 7 Chris Lalancette 2007-12-07 12:26:52 EST
The IT here was closed, and I'm pretty sure this is now fixed.  If this is not
the case, please re-open.

Chris Lalancette
Comment 8 Tom Mingarelli 2012-10-23 08:58:40 EDT
I think this may be similar to what we are seeing on Guest OS installs onto a RedHat 5.8 Host. After the install of the guest is completed you are asked to reboot. When the Guest does go down for the intitial reboot, it stays down and never comes up. You must manually click the Run button to have the Guest come up the first time. After that the Guest can be rebooted/shutdown just fine.

Tom

Note You need to log in before you can comment on or make changes to this bug.